
Grupo 2 A - Feature #4353

Fase 2

09/29/2024 12:33 PM - bastian cruz

Status: In Progress Start date: 09/30/2024

Priority: Normal Due date: 11/17/2024

Assignee:  % Done: 99%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 4354: Avance del EV3-F2 Closed

Feature # 4355: Bitácoras In Progress

Feature # 4676: Presentación 2 Resolved

Feature # 4677: Diseño y armado del EV3 Resolved

  Feature # 4678: Nuevo rediseño del EV3 que mejora la movilidad y agarre. Resolved

  Feature # 4679: Integración del "Motor largo" al diseño del EV3 Resolved

  Feature # 4680: “La Garra” se modifica para levantar objetos más pesados. Resolved

  Feature # 4681: Diseño del EV3 finalizado y considerado versión definitiva Resolved

Feature # 4682: Testing de corrección Resolved

  Feature # 4683: Revisión del código EV3 para corregir posibles errores. Resolved

  Feature # 4684: Revisión del código completa, ahora toca evaluar su eficiencia. Resolved

  Feature # 4685: Test de eficiencia exitoso. Resolved

  Feature # 4686: Se realiza un test de eficiencia de "La Garra". Resolved

  Feature # 4687: Se inician pruebas de rendimiento y respuesta del EV3. Resolved

Feature # 4688: Informe 2 Resolved

History

#1 - 09/29/2024 12:57 PM - bastian cruz

- Start date changed from 09/29/2024 to 09/16/2024

#2 - 11/16/2024 11:09 PM - bastian cruz

- Status changed from New to In Progress
